/*
 * wifi_portal.h
 *
 *  Created on: 09/04/2026
 *      Author: carec
 */

#ifndef WIFI_PORTAL_H
#define WIFI_PORTAL_H

void WIFI_PORTAL_Init(void);
void WIFI_PORTAL_HandleHttp(int link_id, const char *req);

#endif
